driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: fd5676bc-be9b-4215-b91b-d986c3ca40f0
prefix: /rc_scratch/user0057/wmt/permafrost/fd5676bc-be9b-4215-b91b-d986c3ca40f0
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:52:31.650405'
stdout: stdout
